body {
  margin: 0;
  padding: 0;
  background-image: url(./images/bg3.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.logout {
  padding: 10px 50px;
  background: red;
  border: none;
  position: relative;
  color: whitesmoke;
  font-weight: bolder;
}
.main_containar {
  height: 100vh;
  padding: 20px;
  backdrop-filter: blur(2px);
}
._containar {
  height: 90%;
  align-items: center;
  align-content: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}
.box {
  display: flex;
  gap: 50px;
  flex-wrap: wrap;
  justify-content: center;
}
h1 {
  font-size: 40px;
  font-weight: 900;
  font-family: "Courier New", Courier, monospace;
  margin-bottom: 50px;
}

.card {
  position: relative;
  width: 200px;
  height: 190px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  cursor: pointer;
  border-radius: 50%;
}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 0.3s ease;
  border-radius: 50%;
}

.card .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: rgb(255, 255, 255);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.425);
  backdrop-filter: blur(5px);
  opacity: 0;
  transition: opacity 0.3s ease;
  text-align: center;
}

.card:hover img {
  opacity: 0.8;
}

.card:hover .content {
  opacity: 1;
}

footer {
  font-size: small;
  text-align: center;
  font-weight: bold;
  align-items: center;
  color: rgb(0, 0, 0);
  margin-top: 20px;
}

@media (max-width: 1000px) {
  .main_containar {
    height: 100%;
  }
}
